SMBTREE(1)

NAME
smbtree - A text based smb network browser

SYNOPSIS

smbtree [-b] [-D] [-S]

DESCRIPTION

This tool is part of the samba(7) suite.

smbtree is a smb browser program in text mode. It is similar to the "Network Neighborhood" found on Windows computers. It prints a tree with all the known domains, the servers in those domains and the shares on the servers.

OPTIONS

-b|--broadcast
    Query network nodes by sending requests as broadcasts instead of querying the local master browser.

-D|--domains
    Only print a list of all the domains known on broadcast or by the master browser

-S|--servers
    Only print a list of all the domains and servers responding on broadcast or known by the master browser.

VERSION

This man page is correct for version 3 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The smbtree man page was written by Jelmer Vernooij.